# Generated by Django 2.0.5 on 2022-06-03 06:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0031_projectafterhoursmapping'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='billing_amount',
            field=models.FloatField(default=0),
        ),
    ]
